{
  "private": true,
  "version": "1.0.0",
  "scripts": {
    "audit": "audit-ci --moderate",
    "lint": "yarn workspaces run lint",
    "lint-staged": "yarn workspaces run lint-staged",
    "test": "yarn workspaces run test",
    "test:unit": "yarn workspaces run test:unit"
  },
  "repository": {
    "type": "git",
    "url": "https://ec.europa.eu/cefdigital/code/scm/ebsi/trusted-data-sharing.git"
  },
  "license": "EUPL-1.2",
  "devDependencies": {
    "audit-ci": "^3.0.0",
    "husky": "^4.3.0"
  },
  "husky": {
    "hooks": {
      "pre-commit": "yarn run lint-staged"
    }
  },
  "workspaces": [
    "packages/*"
  ]
}
